<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="admin-1column"
      xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <head>
        <css src="Sqrip_CustomPayment::css/main.css"/>
        <css src="Sqrip_CustomPayment::css/select2.min.css"/>
    </head>
</page>
